<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120828</CreaDate><CreaTime>16304600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{5BA58D06-2CB5-4241-BB9F-BA31E2C62BAC}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Distribution\Folder11\NHDPlusMS\NHDPlus10L\NHDPlusFdrNull10c\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Distribution\Folder11\NHDPlusMS\NHDPlus10L\NHDPlusFdrNull10c\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Final_Ed1\NHDPlusM4\Working\BuildRefresh18_hydrodem2011111912564835\hydrodem10c\fdrnull</srcused><procdate Sync="TRUE">20120828</procdate><proctime Sync="TRUE">16304600</proctime></procstep></lineage></dataqual></metadata>
